0

MET/TEAM 2.2.1 installation as update - error Database login!?

Hello, there,

does anyone have experience with installing the new version 2.2.1 of MET/TEAM as an update? I tried this and when I tried to login I got the error message that the version of the database is not correct?

When reinstalling the MET/TEAM server, the login works without errors.

Please sign in to leave a comment.